Issue 73037 - in hebrew Language, the cm parameters faulty in margin page
Summary: in hebrew Language, the cm parameters faulty in margin page
Status: CLOSED IRREPRODUCIBLE
Alias: None
Product: General
Classification: Code
Component: scripting (show other issues)
Version: OOo 2.0.3
Hardware: Mac Mac OS X, all
: P5 (lowest) Trivial with 1 vote (vote)
Target Milestone: ---
Assignee: efi2003
QA Contact: issues@framework
URL: http://bugzilla.neooffice.org/bug.php...
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-02 08:57 UTC by efi2003
Modified: 2008-11-07 12:19 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description efi2003 2007-01-02 08:57:16 UTC
Hello,

I have a problem when try to fix the page size in NeoOffice. It happens when I am switching th software to 
Hebrew interface.

The problem:
when I am switching th software to Hebrew interface and choosing in any word processor or another 
software the page size A4 in Cm, the sizes which should be configured are: 29.7/20, but the software is 
giving me the following sizes 119.0/119.0. This is wrong and in my humble opinion a bug.
Comment 1 nadavkav 2008-05-03 11:15:19 UTC
fixed with version 2.4.0 (debian sid) 

when selecting A4 (for example) i get page size 297mm x 210mm page size as
defined by ISO 216 (see: http://en.wikipedia.org/wiki/ISO_216)

I am not sure in what way Apple is patching the OpenOffice.Org before they ship
it as NeoOffice. maybe you should report to them if this issue persists.
Comment 2 nadavkav 2008-05-03 11:16:01 UTC
fixed with version 2.4.0 (debian sid) 

when selecting A4 (for example) i get page size 297mm x 210mm page size as
defined by ISO 216 (see: http://en.wikipedia.org/wiki/ISO_216)

I am not sure in what way Apple is patching the OpenOffice.Org before they ship
it as NeoOffice. maybe you should report to them if this issue persists.
Comment 3 Raphael Bircher 2008-07-15 15:25:41 UTC
If This bug realy exist in the beta2 of OpenOffice.org 3.0, please reopen this
issue and add more info. If this bug is only a NeoOffice bug, please report it
to NeoOffice. I will close this issue now. thanks!

Make Issue as worksforme
Comment 4 Raphael Bircher 2008-07-15 15:26:30 UTC
close issue
Comment 5 Mechtilde 2008-11-07 12:19:42 UTC
close the WORKSFORME issue